#!/bin/bash
# Setup basf2

current_dir=$PWD

# For own belle2 Setup:
source PATHTOSETUPLOCATION/basf2/tools/b2setup
#export BELLE2_NO_TOOLS_CHECK=1
cd PATHTOSETUPLOCATION/basf2/basf2

b2setup
b2code-option-externals opt
b2code-option opt

# Going back to original directory
cd $current_dir

# Prevent git login window popups
unset SSH_ASKPASS

echo "Setting neuro bayes path..."
# export LD_LIBRARY_PATH=/sw/belle/local/neurobayes-4.3.1/lib/:$LD_LIBRARY_PATH
export LD_LIBRARY_PATH=/sw/belle/local/neurobayes/lib/:$LD_LIBRARY_PATH
echo "Done..."
