from typing import List

from rdstar.offline_analysis.systematics.systematics import SysColsInfo
from rdstar.offline_analysis.corrections.particle_id_corrections import ParticleIDCorrection as PIDCorr

pid_systematics = [
    SysColsInfo(var=PIDCorr.pid_l_corr_var_prefix, ratio=PIDCorr.pid_l_corr_col_name, from_df=True),
]  # type: List[SysColsInfo]
